.year {
	background-color: #C4DEF4;
	text-align: center;
}
.month {
	background-color: #FFFFFF;
	text-align: center;
	border: 1px solid #cccccc;
	border-bottom: 0px;
	width: 209px;
	line-height: 29px;
	font-weight: bold;
}
.yearname {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.monthHeader
{
	width: 211px;
}

.monthname {
	width: 153px;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	border-style: none;
	color: #ffffff;
	text-shadow: 1px -1px 1px #000000;
	height: 26px;
	padding-top: 10px;
	background: url('//www.spomenibg.com/img/CalendarMonthBack.png') repeat-x;
}

.dayname {
	float: left;
	width: 209px;
	height: 19px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	border-style: none;
	border-bottom: 1px solid #cccccc;
	background: url('//www.spomenibg.com/img/CalendarWeekdayBack.png') repeat-x;
	color: #666666;
	text-shadow: 1px 1px 1px #ffffff;
	line-height: 19px;
}

.dayname div
{
	width: 29px;
	margin-right: 0px;
	float: left;
}

.yearnavigation {
	font-size: 11px;
}
.datepicker {
	background-color: #e4e4e4;
}
.datepickerform {
	margin: 0px;
}

div.monthHeader div.monthnavigation
{
	float: left;
	width: 29px;
	height: 36px;
}

div.monthHeader div.monthnavigation a
{
	display: block;
	float: left;
	width: 29px;
	height: 36px;
}

div.monthHeader div.back
{
	background: url('//www.spomenibg.com/img/CalendarBackForward.png') repeat-x;
}

div.monthHeader div.forward
{
	background: url('//www.spomenibg.com/img/CalendarBackForward.png') -29px 0px repeat-x;
}

.monthpicker {
	font-size: 11px;
	background-color: #eeeeee;
}
.yearpicker {
	font-size: 11px;
	background-color: #eeeeee;
}
.pickerbutton {
	font-size: 11px;
	background-color: #eeeeee;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}
.nomonthday {
	float: left;
	height: 29px;
	width: 29px;
	border-right: 1px solid #eeeeee;
	text-shadow: 1px 1px 1px #ffffff;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -145px 0px no-repeat;
}
.monthday {
	float: left;
	text-align: center;
	font-size: 12px;
	background-color: #fbf3f3;
	color: #666666;
	text-shadow: 1px 1px 1px #ffffff;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -29px 0px no-repeat;
}
.today {
	float: left;
	text-align: center;
	font-size: 12px;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -87px 0px no-repeat;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.selectedday {
	float: left;
	text-align: center;
	font-size: 12px;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -87px 0px no-repeat;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.sunday {
	float: left;
	text-align: center;
	font-size: 12px;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') no-repeat;
	color: #666666;
	text-shadow: 1px 1px 1px #ffffff;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.sunday a {
	display: block; height: 29px; width: 29px;
	color: #667171;
}
.saturday {
	float: left;
	text-align: center;
	font-size: 12px;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') no-repeat;
	color: #666666;
	text-shadow: 1px 1px 1px #ffffff;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.saturday a {
	display: block; height: 29px; width: 29px;
	color: #667171;
}
.event {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	height: 29px;
	width: 29px;
}
.event a {
	display: block; height: 29px; width: 29px;
	background-color: #ffff99;
	color: red;
}
.selectedevent {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.selectedevent a {
	display: block; height: 29px; width: 29px;
	background-color: #ffff99;
	color: red;
}
.selectedmyevent {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -116px 0px no-repeat;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.selectedmyevent a {
	display: block; height: 29px; width: 29px;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
}
.todayevent {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -116px 0px no-repeat;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.todayevent a {
	display: block; height: 29px; width: 29px;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
}
.todaymyevent {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -116px 0px no-repeat;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.todaymyevent a {
	display: block; height: 29px; width: 29px;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
}
.eventcontent {
	font-size: 10px;
	border-style: outset;
	border-width: 1px;
	width: 100%;
}
.myevent
{
	float: left;
	text-align: center;
	font-size: 12px;
	background: url('//www.spomenibg.com/img/CalendarDayBackCombined.png') -58px 0px no-repeat;
	color: #e0e0e0;
	text-shadow: 1px 1px 1px #000000;
	height: 29px;
	width: 29px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	text-decoration: none;
}
.myevent a { display: block; height: 29px; width: 29px; color:#e0e0e0; text-decoration: none; }
.myevent a:link { color:#e0e0e0; }
.myevent a:visited { color:#e0e0e0; }
.myevent a:active { color:#e0e0e0; }
.myevent a:hover { color:#ffffff; text-decoration: underline; }

.firstnoday
{
	border-bottom: 1px solid #cccccc;
}

.lastnoday
{
	border-bottom: 1px solid #cccccc;
}

.lastweekday
{
	border-right: 0px;
}